Subject: [bug#55868] [PATCH] gnu: r-prereg: Add TeXLive dependencies.

From: Lars-Dominik Braun <[email-masked]>
Date: Fri, 10 Jun 2022 09:09:07 +0200

Hi Ricardo,

> > +            (texlive-updmap.cfg (list texlive-amsfonts texlive-lm))))
> 
> What’s up with this one?  texlive-updmap.cfg isn’t supposed to be
> propagated.  Why is it used with only these two texlive-* packages?
my understanding was that texlive-updmap.cfg is only useful for font
packages. Why is it not supposed to be propagated? I looked at
python-nbconvert as a reference, which does the same thing.

Cheers,
Lars